#rn2024 .main_content_item_wrap>div>div.flex_box>img {
  width: 50%;
}

.wrap_mt {
  margin-top: 30px !important;
}

@media screen and (max-width: 767px) {
  #rn2024 .main_content_item_wrap>div>div.flex_box>img {
    width: 100%;
  }

  .wrap_mt {
    margin-top: 40px !important;
  }
}